import localFont from "next/font/local";


const figtree = localFont({
    src: [
        {
            path: '../../../public/Fonts/figtree/figtree.ttf',
        },
    ],
})

const Login = () => {
    return (
        <div>
            <h1 className={figtree.className}>Login</h1>
        </div>
    )
}

export default Login
